<?php
// created: 2021-08-30 14:43:21
$mod_strings = array (
  'LBL_PANEL_ASSIGNMENT' => 'Record Info',
  'LBL_ACCOUNT_STATUS' => 'Account Status',
  'LBL_PHONE_OFFICE' => 'Office Phone:',
  'LBL_EMAIL' => 'Email Address:',
  'LBL_PRIMARY_CONTACT_CONTACT_ID' => '&#039;Primary Contact&#039; (related &#039;Contact&#039; ID)',
  'LBL_PRIMARY_CONTACT' => 'Primary Contact',
  'LBL_SEGMENT' => 'Segment',
  'LNK_NEW_ACCOUNT' => 'Create Client',
  'LNK_ACCOUNT_LIST' => 'View Clients',
  'LNK_IMPORT_ACCOUNTS' => 'Import Clients',
  'MSG_SHOW_DUPLICATES' => 'The client record you are about to create might be a duplicate of an client record that already exists. Client records containing similar names are listed below.Click Save to continue creating this new client, or click Cancel to return to the module without creating the client.',
  'LBL_SAVE_ACCOUNT' => 'Save Client',
  'LBL_LIST_FORM_TITLE' => 'Client List',
  'LBL_SEARCH_FORM_TITLE' => 'Client Search',
  'LBL_MEMBER_OF' => 'Member of:',
  'LBL_MEMBERS' => 'Members',
  'LBL_MEMBER_ORG_SUBPANEL_TITLE' => 'Member Organizations',
  'LBL_HOMEPAGE_TITLE' => 'My Clients',
  'LBL_PARENT_ACCOUNT_ID' => 'Parent Client ID',
  'LBL_MODULE_NAME' => 'Clients',
  'LBL_INDUSTRY' => 'Industry',
  'LBL_ECONOMIC_SECTOR' => 'Economic Sector',
  'LBL_AOS_QUOTES' => 'Initial Event Approval',
  'LBL_CASES' => 'Case',
  'LBL_CASES_SUBPANEL_TITLE' => 'Cases',
  'LBL_AOS_INVOICES' => 'Bid Presentation',
  'LBL_AOS_CONTRACTS' => 'Site Inspection',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contacts',
);